Subject: Re: man package: patch _against_ <AD> at word breaks
From: [email-masked] (Michael Hirmke)

18 Nov 1998 04:38:00 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Vince Rice [[email-masked]] wrote:

>Well, it's *almost* that simple <g>. Now that I've had a chance to look at
>the groff man pages, if the -T is removed entirely, the default output device
>for groff reverts to ps (Postscript). Sure enough, if I remove the -T entry
>from the man.config, I get Postscript output.

You didn't  read her advice correctly :))
She said
>>         NROFF          /usr/local/bin/groff -Tlatin1 -mandoc
>> into
>>         NROFF          /usr/local/bin/nroff -mandoc

I bet, you changed it to
>>         NROFF          /usr/local/bin/groff -mandoc

That is at least, why I got PS at the first attempt :)

[...]
>
>Vince

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".